.column-button-box-479 { 
position: relative; 
max-width: 100% !important; 
margin: 0px 0px 0px 0px; 
border-radius: 0%; 
display: block; 
padding-left: 0px; 
padding-right: 0px; 
padding-top: 0px; 
padding-bottom: 0px; 
} 
.column-button-box-479 .module-head-1 { 
display: none; 
width: 100%; 
font-family: Montserrat-SemiBold; 
font-size: 46px; 
font-weight: 500; 
line-height: 1.3; 
color: #10185a; 
text-align: left; 
padding: 0px 70px; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
.column-button-box-479 .module-head-1:hover { 
color: #10185a; 
} 
.column-button-box-479 .module-head-2 { 
display: none; 
width: 100%; 
font-family: Montserrat-Medium; 
font-size: 16px; 
font-weight: 500; 
line-height: 1; 
color: #10185a; 
text-align: left; 
padding: 0px 70px; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
.column-button-box-479 .module-head-2:hover { 
color: #10185a; 
} 
.column-button-box-479 .module-head-3 { 
display: none; 
width: 100%; 
font-family: Montserrat-Medium; 
font-size: 0px; 
font-weight: 500; 
line-height: 1; 
color: #000000; 
text-align: center; 
padding: 0px 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
.column-button-box-479 .module-head-3:hover { 
color: #000000; 
} 
.column-button-box-479 .popup-information-box .box-content-header { 
position: relative; 
background: #3c3c3c; 
padding: px px; 
margin-top: 0px; 
} 
.column-button-box-479 .popup-information-box .box-content-header:hover { 
cursor: pointer; 
} 
.column-button-box-479 .popup-information-box .box-content-header h3{ 
font-family: Arial; 
font-size: 12px; 
position: relative; 
margin: 0; 
padding-top: 0; 
color: #000000; 
text-align: left; 
} 
.column-button-box-479 .popup-information-box .box-content-header i { 
font-size: 12px; 
position: relative; 
color: #000000; 
} 
.column-button-box-479 .popup-information-box .box-content-description { 
position: relative; 
display: none; 
background: #3c3c3c; 
padding: 0px 0px; 
} 
.column-button-box-479 #button-479-0 { 
position: relative; 
display: inline-block; 
float: left; 
width: 100%; 
min-height: 1px; 
background-image: linear-gradient(to right, #6a7baf, #3d54ae); 
padding-left: 10px; 
padding-right: 0px; 
padding-top: 30px; 
padding-bottom: 30px; 
margin-left: 0px; 
margin-right: 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
border-top: 3px none #ffffff; 
border-right: 3px none #ffffff; 
border-bottom: 3px none #ffffff; 
border-radius: 0px; 
} 
.column-button-box-479 #button-479-0 .col-icon { 
position: relative; 
display: flex; 
justify-content: left; 
float: left; 
width: 10% !important; 
min-width: 10% !important; 
max-width: 10% !important; 
height: 25px; 
padding-left: 15px; 
padding-right: 0px; 
padding-top: 0px; 
padding-bottom: 0px; 
margin-left: 0px; 
margin-right: 0px; 
margin-top: -10px; 
margin-bottom: 20px; 
} 
.column-button-box-479 #button-479-0 .col-icon i { 
font-size: 25px; 
color: #ffffff; 
} 
.column-button-box-479 #button-479-0 .col-icon img { 
height: 40px; 
width: auto; 
} 
.column-button-box-479 #button-479-0 .col-title { 
position: relative; 
display: flex; 
justify-content: left; 
float: left; 
width: 80% !important; 
min-width: 80% !important; 
max-width: 80% !important; 
height: 0px; 
padding-left: 15px; 
padding-right: 0px; 
padding-top: 5px; 
padding-bottom: 0px; 
margin-left: 5px; 
margin-right: 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
.column-button-box-479 #button-479-0 .col-title span { 
font-size: 18px; 
font-family: Roboto-Medium; 
color: #ffffff; 
line-height: 1; 
text-align: left; 
} 
.column-button-box-479 #button-479-0 * { 
border: 1px solid transparent; 
border-radius: 0px; 
} 
.column-button-box-479 #button-479-0 i { 
color: ; 
font-size: px; 
} 
.column-button-box-479 #button-479-1 { 
position: relative; 
display: inline-block; 
float: left; 
width: 100%; 
min-height: 1px; 
background-image: linear-gradient(to right, #d41142, #c93b74); 
padding-left: 10px; 
padding-right: 0px; 
padding-top: 30px; 
padding-bottom: 30px; 
margin-left: 0px; 
margin-right: 0px; 
margin-top: 20px; 
margin-bottom: 0px; 
border-top: 0px none #ffffff; 
border-left: 0px none #ffffff; 
border-right: 0px none #ffffff; 
border-bottom: 0px none #ffffff; 
border-radius: 0px; 
} 
.column-button-box-479 #button-479-1 .col-icon { 
position: relative; 
display: flex; 
justify-content: left; 
float: left; 
width: 10% !important; 
min-width: 10% !important; 
max-width: 10% !important; 
height: 25px; 
padding-left: 15px; 
padding-right: 0px; 
padding-top: 0px; 
padding-bottom: 0px; 
margin-left: 0px; 
margin-right: 0px; 
margin-top: -10px; 
margin-bottom: 25px; 
} 
.column-button-box-479 #button-479-1 .col-icon i { 
font-size: 25px; 
color: #ffffff; 
} 
.column-button-box-479 #button-479-1 .col-icon img { 
height: 40px; 
width: auto; 
} 
.column-button-box-479 #button-479-1 .col-title { 
position: relative; 
display: flex; 
justify-content: left; 
float: left; 
width: 80% !important; 
min-width: 80% !important; 
max-width: 80% !important; 
height: 0px; 
padding-left: 15px; 
padding-right: 0px; 
padding-top: 5px; 
padding-bottom: 0px; 
margin-left: 5px; 
margin-right: 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
.column-button-box-479 #button-479-1 .col-title span { 
font-size: 18px; 
font-family: Roboto-Medium; 
color: #ffffff; 
line-height: 1; 
text-align: left; 
} 
.column-button-box-479 #button-479-1 * { 
border: 1px solid transparent; 
border-radius: 0px; 
} 
.column-button-box-479 #button-479-1 i { 
color: ; 
font-size: px; 
} 
.column-button-box-479 #button-479-2 { 
position: relative; 
display: inline-block; 
float: left; 
width: 100%; 
min-height: 1px; 
background-image: linear-gradient(to right, #5c45b0, #00d5ff); 
padding-left: 15px; 
padding-right: 0px; 
padding-top: 30px; 
padding-bottom: 30px; 
margin-left: 0px; 
margin-right: 0px; 
margin-top: 20px; 
margin-bottom: 0px; 
border-top: 3px none #ffffff; 
border-left: 3px none #ffffff; 
border-right: 3px none #ffffff; 
border-bottom: 3px none #ffffff; 
border-radius: 0px; 
} 
.column-button-box-479 #button-479-2 .col-icon { 
position: relative; 
display: flex; 
justify-content: left; 
float: left; 
width: 10% !important; 
min-width: 10% !important; 
max-width: 10% !important; 
height: 25px; 
padding-left: 15px; 
padding-right: 0px; 
padding-top: 0px; 
padding-bottom: 0px; 
margin-left: 0px; 
margin-right: 0px; 
margin-top: -10px; 
margin-bottom: 25px; 
} 
.column-button-box-479 #button-479-2 .col-icon i { 
font-size: 25px; 
color: #10185a; 
} 
.column-button-box-479 #button-479-2 .col-icon img { 
height: 40px; 
width: auto; 
} 
.column-button-box-479 #button-479-2 .col-title { 
position: relative; 
display: flex; 
justify-content: left; 
float: left; 
width: 80% !important; 
min-width: 80% !important; 
max-width: 80% !important; 
height: 0px; 
padding-left: 15px; 
padding-right: 0px; 
padding-top: 5px; 
padding-bottom: 0px; 
margin-left: 15px; 
margin-right: 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
.column-button-box-479 #button-479-2 .col-title span { 
font-size: 18px; 
font-family: Roboto-Medium; 
color: #ffffff; 
line-height: 1; 
text-align: left; 
} 
.column-button-box-479 #button-479-2 * { 
border: 1px solid transparent; 
border-radius: 0px; 
} 
.column-button-box-479 #button-479-2 i { 
color: ; 
font-size: px; 
} 
@media(max-width:1079px) {  
.column-button-box-479 { 
position: relative; 
margin: 0px 0px 0px 0px; 
border-radius: 0%; 
display: block; 
padding: px px; 
} 
.column-button-box-479 a { 
float: left; 
padding: 0px 0px; 
margin-left: 0px; 
margin-right: 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
z-index: 0%; 
} 
} 
